/* © 2004-2010 Criminalwar. Alle rechten voorbehouden */

body {
	font-family:Tahoma, Geneva;
	background-color: #0c0b0a;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#container{
	position:absolute;
	margin-left:0;
	left:0px;
	width:1000px;
	height:475px;
}

#logo {
	height: 67px;
	text-indent: -5000px;
	background-image:url(../theme/cw_logo.png);
	background-repeat:no-repeat;
}

#logo a{
	display:block;
	height:70px;
	width:200px;
}
#logo_be {
	height: 67px;
	text-indent: -5000px;
	background-image:url(../images/cw_logo_be_xmass.gif);
	background-repeat:no-repeat;
}
#logo_nl {
	height: 67px;
	text-indent: -5000px;
	background-image:url(../images/cw_logo.png);
	background-position: -10px 0px;
	background-repeat:no-repeat;
}

#uitloggen {
	position:absolute;
	font-size:12px;
	color:#FFFFFF;
	padding-top:10px;
	background-image:url(../images/btn_uitloggen.gif);
	background-position:right;
	background-repeat:no-repeat;
	top:25px;
	height:25px;
	width:80px;;
	left: 920px;
}

#uitloggen a{
	display:block;
	height:24px;
	width:80px;
	color:#FFFFFF;
	text-decoration:none;
}

#zoekveld {
	position:absolute;
	width:151px;;
	left: 850px;
}

#menu {
	font-family:Tahoma, Geneva;
	font-size:14px;
	position: relative;
	clear: both;
	float: left;
	width: 850px;
	height: 30px;
	display: inline;
	z-index: 10;
	background: url(../images/bg_navi_sublist.gif) -5000px 0 no-repeat;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 850px;

}
#menu li {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	-moz-border-radius-topleft: 5px;-webkit-border-top-left-radius: 5px;
}
#menu li.Submenu {
	height: 30px;
}

#menu li a {
	display: block;
	height: 24px;
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	text-decoration: none;
	padding: 6px 13px 0 13px;
	background: url(../images/btn_navi_left.gif) 0 0 no-repeat;
}

#menu li.Submenu a {
	padding: 8px 23px 0 10px;

}
#menu li.Submenu a#algemeen {
	padding: 8px 25px 0 23px;
	margin-left:10px;
	background: url(../images/icons/home.png) 0px 7px no-repeat;
}

#menu li.Submenu a#criminaliteit {
	padding: 8px 25px 0 23px;
	margin-left:10px;
	background: url(../images/icons/bomb.png) 0px 7px no-repeat;
}

#menu li.Submenu a#financieel {
	padding: 8px 25px 0 23px;
	margin-left:10px;
	background: url(../images/icons/money-coin.png) 0px 7px no-repeat;
}

#menu li.Submenu a#berichten {
	padding: 8px 25px 0 23px;
	margin-left:10px;
	background: url(../images/icons/balloon-ellipsis.png) 0px 7px no-repeat;
}

#menu li.Submenu a#locaties {
	padding: 8px 25px 0 23px;
	margin-left:10px;
	background: url(../images/icons/direction.png) 0px 7px no-repeat;
}

#menu li.Submenu a#familie {
	padding: 8px 25px 0 23px;
	margin-left:10px;
	background: url(../images/icons/users.png) 0px 7px no-repeat;
}

#menu li.Submenu a#overige {
	padding: 8px 25px 0 23px;
	margin-left:10px;
	background: url(../images/icons/wrench-screwdriver.png) 0px 7px no-repeat;
}


#menu li.First a {
	background: url(../images/btn_navi_left_first.gif) 0 0 no-repeat;
}
#menu li ul {
	float: left;
	position: absolute;
	left: 0;
	top: 28px;
	width: 192px;
	display: none;
	text-align: left;
	background: url(../images/bg_navi_sublist.gif) 0 100% no-repeat;
	padding: 0 0 10px 0;
	z-index: 10;
}
#menu li ul li {
	clear: both;
	color: white;
	text-align: left;
	background-image: none;
}
#menu li ul li a {
	color: #394852;
	height: 20px;
	width: 142px;
	font-weight: normal;
	font-size: 0.9em;
	background-image: none;
}
#menu li ul li a:hover {
	text-decoration: none;
	background-color:#000000;
	color:#FFFFFF;
}
#menu li:hover {
	background-position: 100% -100px;
}
#menu li:hover a, #menu li.over a{
	background-position: 0 -100px;
	color: #394852;
}
#menu li:hover ul, #menu li.over ul {
	display: block;
}
* html #menu ul li { float: left; height: 1%; }
* html #menu ul li a { height: 1%; }
* html #menu li:hover , * html #menu li.over {
	background-position: 100% -100px;
}


#line {
	font-size:5px;
	margin-top:30px;
	height:8px;
	width:1000px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-border-top-right-radius: 4px;
}

#content {
	width:817px;
	background-color:#000;
}


#submenu {
	position:absolute;
	height: 30px;
	background-image:url(../images/bg_submenu.gif);
	background-repeat:repeat-x;
}

#righter {
	position:absolute;
	margin-left:817px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 16px;
	width:167px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px
}

#main {
	margin-top:30px;
	font-size:13px;
	position:absolute;
	padding-top: 5px;
	padding-right:20px;
	padding-bottom: 10px;
	width:773px;
	padding-left: 16px;
	line-height:20px;
	color:#cccccc;
	-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius: 4px;-khtml-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius: 4px;-khtml-border-bottom-right-radius: 4px;
}

#copyright {
	position:absolute;
	text-align:right;
	padding-top:15px;
	padding-right:10px;
	padding-bottom:15px;
	font-size:11px;
	color:#333333;
	width:790px;
}

#copyright .links{
	text-decoration:none;
	margin-right:10px;
	color:#CCC;
}

#copyright .links a{
	text-decoration:none;
	color:#CCC;
}

#copyright .links a:hover{
	text-decoration:none;
	color:#ffffff;
}

.myPicture{
	padding: 5px;
	-moz-border-radius:8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	height:137px;
	width:137px;
}

.myPictureAtt{
	padding: 6px;
	-moz-border-radius:8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	height:125px;
	width:125px;
}

.myPictureSmall{
	padding: 5px;
	-moz-border-radius:6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	height:73px;
	width:73px;
}

.roundBox {
	padding:15px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius: 8px;
}

.Picture {
	border: solid #FFFFFF 1px;
}
#menuSec{
	font-family:Tahoma, Geneva;
	font-size:12px;
	position:absolute;
	height: 30px;
	width:820px;
	margin-left:0px;
	margin-top:0px;
	padding-top:2px;
	padding-left:5px;
	background-repeat:repeat-x;
}
#menuSec li{
	float:left;
	list-style: none;
}
#menuSec a{
	padding-right:12px;
	float:left;
	text-decoration:none;
	cursor:pointer;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-border-top-left-radius: 4px;
	-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-khtml-border-top-left-radius: 4px;
	-khtml-border-top-right-radius: 4px;
}
#menuSec strong{
	padding:8px 0 0 12px;
	height:21px;
	float:left;
	font-weight:bold;
}

#menuSec a:hover{
	color:#fff;
}

#menuSec a:hover{
	color:#fff;
}

#menuSec li.selected a{
	color:#fff;
}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.nick {
	font-size:16px;
	font-weight:bold;
	color:#CCCCCC;
	text-decoration:none;
}

#info {
	font-size:12px;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
}

#info li{
	margin:0px;
	list-style: none;
	height:22px;
}

#info img{
	padding-top:3px;
	padding-right:2px;
}

#info a{
	color:#FFFFFF;
	text-decoration:none;
}

#main .klein{
	font-size:11px;
}

#main .groot{
	font-size:15px;
}

#main h1{
	font-size:16px;
	color:#cccccc;
	margin: 10px 0% 5px;
}

#main h2{
	font-size:14px;
	color:#cccccc;
	margin: 0px 0% 5px;
}

#main h1 .more {
	font-size:12px;
	position:absolute;
	text-align:right;
	right: 25px;
	padding-top: 5px;
}

#main h1 .smaller {
	font-size:11px;
	position:absolute;
	font-weight:normal;
	padding-left: 10px;
	padding-top: 2px;
}

#main h2 .smaller {
	font-size:11px;
	position:absolute;
	font-weight:normal;
	padding-left: 10px;
	padding-top: 2px;
}

#main a{
	color:#cccccc;
	text-decoration:none;
}

#main a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

blockquote {
	padding-left: 10px;
}

.fieldHolder{
	width: 151px;
	height: 24px;
	float: left;
}

.textInput2{
	width: 121px;
	height: 22px;
	background: none;
	border: none;
	color: #999999;
	margin-top: 4px;
	margin-left: 25px;
}

.info, .success, .warning, .error, .validation {
	font-size:13px;
    margin: 10px 0px;
    padding:7px 10px 7px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    background-image: url('../images/icons/info.png');
}
.success {
    background-image:url('../images/icons/success.png');
}
.warning {
    color: #cc6600;
    background-image: url('../images/icons/warning.png');
}
.error {
    background-image: url('../images/icons/error2.png');
}


.heading{
	font-weight:bold;
	font-size:12px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}

.heading TD{
	vertical-align: middle;
	background-repeat: repeat-x;
	background-position:bottom;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.trBg TD{
	TEXT-DECORATION: none;
	background-repeat: repeat-x;
	background-position:bottom;
	padding-top: 4px;
	padding-left: 8px;
	padding-right: 4px;
	padding-bottom: 2px;
	color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}


.trBg2 TD{
	TEXT-DECORATION: none;
	padding-top: 4px;
	padding-left: 8px;
	padding-right: 4px;
	padding-bottom: 2px;
	color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.selectedtr {
	height: 23px;
}

.tr {
	height: 23px;
}

div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	text-decoration: none; /* no underline */
}
div.pagination a:hover, div.pagination a:active {
	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	font-weight: bold;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	color: #DDD;
}

.submit {
	margin:5px;
	padding-bottom:2px;
	cursor: pointer;
	height: 22px;
}

.submitBig {
	background: url(../theme/red/button.gif) repeat-x;
	color:#000000;
	margin:1px;
	padding-bottom:2px;
	border-bottom: 1px #666666 solid;
	border-right: 1px #666666 solid;
	border-top: 1px #999999 solid;
	border-left: 1px #999999 solid;
	cursor: pointer;
	height: 22px;
	background-color:#bababa;
}

.input{
	color: #000000;
	padding-right: 2px;
	padding-top: 2px;
	padding-left: 4px;
}

.input2{
	color: #000000;
	padding-right: 2px;
	padding-top: 2px;
	padding-left: 4px;
}

input {
	-moz-border-radius: 4px;
	-webkit-border-radius:	4px;
	font-size: 11px;
	font-family: "Trebuchet MS", Verdana, Arial;
	color: #FFFFFF;
	font-weight: bold;
	margin: 2px;
}

h3 {
	margin: 0px;
	padding: 0px;
}

.suggestionsBox {
	position:absolute;
	left: 850px;
	top: 22px;
	margin: 10px 0px 0px 0px;
	width: 150px;
	background-color: #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 2px solid #000;
	color: #000;
	z-index:10000;
	color: #394852;
	font-weight: normal;
	font-family:Tahoma, Geneva;
	font-size: 0.80em;
}


.suggestionList {
	list-style:none;
	margin: 0px;
	padding: 0px;
}

.suggestionList li {
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 3px 7px;
	cursor: pointer;
}

.suggestionList li:hover {
	background-color: #000000;
	color: #FFF;
}

.hintBox {
	position:absolute;
	margin: 10px 0px 0px 0px;
	width: 150px;
	background-color: #cccccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 2px solid #000;
	color: #000;
	z-index:10000;
	color: #394852;
	font-weight: normal;
	font-family:Tahoma, Geneva;
}

.hintList {
	list-style:none;
	margin: 0px;
	padding: 0px;
}

.hintList li {
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 3px 7px;
	cursor: pointer;
}

.hintList li:hover {
	background-color: #000000;
	color: #FFF;
}
#tipBox{
    background: #cccccc;
    border: 1px solid #000000;
    font-size: 10px;
    padding: 3px;
    width: 180px;
}
#tipBox.blue{
  color: #394852;
}
#tipBox.width{
   width: auto;
}


#subcontainer h1{
	font-size:16px;
	color:#cccccc;
	margin: 10px 0% 5px;
}

#subplay {
	font-size:11px;
	color:#999999;
}

#subplay a{
	text-decoration:none;
	color:#ffffff;
}

#subplay  a:hover{
	text-decoration:none;
	color:#999999;
}
.Subit{
	text-decoration:none;
	font-size:10px;
	padding: 2px 5px 2px 5px;
	font-weight:normal;
	color:#ffffff;
}

#tube{
	margin:0;
	width: auto;
	padding:0;
}

#tube li{
	float: left;
	margin-left: 5px;
	margin-right: 10px;
	padding:0;
	width: 85px;
	height: 70px;
	overflow: hidden;
	margin-bottom: 12px;
	font-size: 12px;
	color:#FFF;
	list-style-type:none;
	text-align:center;
}

#tube img{
	width: 80px;
	height: 60px;
	margin-bottom: 5px;
}

#tube a:hover img{
	width: 80px;
	height: 60px;
}


#tubeFlickr{
	margin:0;
	width: auto;
	padding:0;
}

#tubeFlickr li{
	float: left;
	margin-left: 4px;
	margin-right: 7px;
	padding:0;
	width: 85px;
	height: 85px;
	overflow: hidden;
	margin-bottom: 13px;
	font-size: 12px;
	color:#FFF;
	list-style-type:none;
	text-align:center;
}

#tubeFlickr img{
	width: 80px;
	height: 80px;
	margin-bottom: 5px;
}

#tubeFlickr a:hover img{
	width: 80px;
	height: 80px;
}

#youtubelist{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#youtubethumb {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 120px;
	height: 90px;
}

/* Popup */

#subcontainer h1{
	font-size:16px;
	color:#cccccc;
	margin: 10px 0% 5px;
}

#submain {
	font-size:13px;
	padding-top: 5px;
	padding-right:20px;
	padding-bottom: 10px;
	padding-left: 16px;
	line-height:20px;
 	color:#cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#submain a{
	color:#cccccc;
	text-decoration:none;
}

#subplay {
	font-size:11px;
	color:#999999;
	text-align:right;
	margin: 4px;
}

#subplay a{
	text-decoration:none;
	color:#ffffff;
}

#subplay  a:hover{
	text-decoration:none;
	color:#999999;
}

#subcontainer h1{
	font-size:16px;
	color:#cccccc;
	margin: 10px 0% 5px;
}

#subcontainer h1 a{
	text-decoration:none;
	color:#cccccc;
}

/* Toolbar */
* {margin: 0; padding: 0; outline: none;}
#footpanel {
	position: absolute;
	top: 0;
	z-index: 5503; /*--Keeps the panel on top of all other elements--*/
	border: 1px solid #000; /*-- #c3c3c3 --*/
	width: 700px;
	margin: 0;
	margin-left: 300px;
	font: 10px normal Verdana, Arial, Helvetica, sans-serif;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

#footpanel img {border: none;}
#footpanel h1 {
	font-size: 1.2em;
	padding: 5px 10px;
	color: #ccc;
	width: 940px;
	margin: 0 auto;
}
#footpanel h1 a {	color: #fff; }
#footpanel h1 span {font-weight: normal;}

*html #footpanel { /*--IE6 Hack - Fixed Positioning to the Bottom--*/
	margin-top: -1px; /*--prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/
	position: absolute;
	top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}

#footpanel ul {
	padding: 0; margin: 0;
	float: left;
	width: 100%;
	list-style: none;
	border-top: 0px solid #191b1a; /*--Gives the bevel feel on the panel--*/
	font-size: 1.1em;
}
#footpanel ul li{
	padding: 0; margin: 0;
	float: left;
	position: relative;
}
#footpanel ul li a{
	padding: 4px;
	float: left;
	text-indent: -9999px;
	height: 14px; width: 22px;
	text-decoration: none;
	color: #ccc;
	position: relative;
}

html #footpanel ul li a.active { /*--Active state when subpanel is open--*/
	height: 13px;
	margin-top: 0px; /*--Push it up 2px to attach the active button to subpanel--*/
	border: 1px solid #555;
	border-top: none;
	color: #ccc;
	z-index: 200; /*--Keeps the active area on top of the subpanel--*/
	position: relative;
}


#footpanel a.home{
	background: url(../theme/clock.png) no-repeat 10px center;
	width: 30px;
	padding-left: 32px;
	border-right: 1px solid #292929;
	text-indent: 0; /*--Reset text indent--*/
}
a.misdaad{	background: url(../theme/bomb.png) no-repeat center center;  }
a.gijzelen{	background: url(../theme/chain.png) no-repeat center center; }
a.autostelen{ background: url(/images/icons/auto.png) no-repeat center center; }
a.overval{ background: url(/images/icons/vracht.png) no-repeat center center; }
a.orgmisdaad{ background: url(../theme/paper-bag-label.png) no-repeat center center; }
a.smokkelen { background: url(/images/icons/pill.png) no-repeat center center; }
a.prostituees{ background: url(/images/icons/user-nude-female.png) no-repeat center center; }
a.beurs{ background: url(/images/icons/chart.png) no-repeat center center; }
a.beursUp{ background: url(/images/icons/chart-up-color.png) no-repeat center center; }
a.beursDown{ background: url(/images/icons/chart-down-color.png) no-repeat center center; }
a.trainen{ background: url(/images/icons/weight.png) no-repeat center center; }
a.schieten{ background: url(../theme/target.png) no-repeat center center; }
a.reizen{ background: url(/images/icons/plane.png) no-repeat center center; }
a.building{ background: url(../theme/building.png) no-repeat center center; }
a.Werken{ background: url(../images/icons/money--plus.png) no-repeat center center; }
a.Racen{ background: url(../images/icons/goud.png) no-repeat center center; }
a.Gevangenis{ background: url(../images/icons/jailbars.png) no-repeat center center; }
a.Coke{ background: url(../images/icons/usergo.png) no-repeat center center; }
a.Hitmen{ background: url(../images/icons/user-thief-baldie.png) no-repeat center center; }
a.Aanvallen{ background: url(../images/icons/kogels.png) no-repeat center center; }
a.BENDEDRUGS{ background: url(../images/icons/cannabis.png) no-repeat center center; }
a.BENDEMISDAAD{ background: url(../images/icons/money.png) no-repeat center center; }
a.BENDEGEORG{ background: url(../images/icons/truck.png) no-repeat center center; }

#footpanel a.chat{
	background: url(../theme/users.png) no-repeat 15px center;
	width: 90px;
	border-left: 1px solid #292929;
	border-right: 1px solid #292929;
	padding-left: 40px;
	text-indent: 0; /*--Reset text indent--*/
}
#footpanel a.alerts{
	background: #000 url(../theme/pda.png) no-repeat right center;
	text-indent: 0; /*--Reset text indent--*/
	text-align:left;
}

#footpanel a.alertsEmpty{
	background: url(../theme/pda.png) no-repeat center center;
	text-indent: 0; /*--Reset text indent--*/
	text-align:center;
}
#footpanel a.alerts #countBox{
	padding:1px;
	padding-left:2px;
	padding-right:2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size:10px;
	font-weight:bold;
	line-height:15px;

}
#footpanel a.zoeken{
	background: url(../theme/magnifier.png) no-repeat 15px center;
	width: 10px;
	border-left: 1px solid #292929;
	border-right: 1px solid #292929;
	padding-left: 40px;
	padding-right: 100px;
	text-indent: 0; /*--Reset text indent--*/
}
a.alerts{	background: url(../theme/pda.png) no-repeat center center;	 }
a.logout{	background: url(../theme/cross-circle.png) no-repeat center center;	 }

#footpanel li#chatpanel, #footpanel li#alertpanel {	float: right; }  /*--Right align the chat and alert panels--*/

#footpanel a small {  /*--panel tool tip styles--*/
	text-align: center;
	width: 70px;
	padding: 11px 5px 5px;
	display: none; /*--Hide by default--*/
	color: #fff;
	font-size: 1em;
	text-indent: 0;
}
#footpanel a:hover small{
	display: block; /*--Show on hover--*/
	position: absolute;
	top: 30px; /*--Position tooltip 35px above the list item--*/
	left: 50%;
	margin-left: -40px; /*--Center the tooltip--*/
	z-index: 9999;
}

#footpanel ul li div a { /*--Reset link style for subpanel links--*/
	text-indent: 0;
	width: auto;
	height: auto;
	padding: 0;
	float: none;
	color: #333333;
	position: static;
}
#footpanel ul li div a:hover {	text-decoration: underline; } /*--Reset link style for subpanel links--*/

#footpanel .subpanel {
	position: absolute;
	left: 0; top: 21px;
	display: none;	/*--Hide by default--*/
	width: 185px;
	border: 1px solid #555;
	background: #cccccc;
	overflow: hidden;
	padding-bottom: 2px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

#footpanel .subpanelNotifications {
	width: 250px;
}

#footpanel h3 {
	background: #999999;
	padding: 5px 10px;
	color: #000;
	font-size: 11px;
	cursor: pointer;
}
#footpanel h3 span {
	font-size: 1.5em;
	float: right;
	line-height: 0.6em;
	font-weight: normal;
}
#footpanel .subpanel ul{
	padding: 0; margin: 0;
	background: #999999;
	width: 100%;
	overflow: auto;
}
#footpanel .subpanel li{
	float: none; /*--Reset float--*/
	display: block;
	padding: 0; margin: 0;
	overflow: hidden;
	clear: both;
	background: #cccccc;
	position: static;  /*--Reset relative positioning--*/
	font-size: 0.9em;
}

#chatpanel .subpanel li { background: url(dash.gif) repeat-x left center; }
#chatpanel .subpanel li span {
	padding: 5px;
	background: #999999;
	color: #000;
	font-size: 12px;
	float: left;
}
#chatpanel .subpanel li a img {
	float: left;
	margin: 0 5px;
}
#chatpanel .subpanel li a{
	padding: 3px 0;	margin: 0;
	line-height: 22px;
	height: 25px;
	background: #cccccc;
	font-size: 12px;
	display: block;
}
#chatpanel .subpanel li a:hover {
	background: #333333;
	color: #fff;
	text-decoration: none;
}

#chatpanel .subpanel li a.subLink{
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 4px;
	margin: 0;
	text-align:right;
	line-height: 22px;
	height: 19px;
	background: #999999;
	display: block;
}

#chatpanel .subpanel li a.subLink:hover {
	background: #666666;
	color: #fff;
	text-decoration: none;
}

#alertpanel .subpanel { right: 0; left: auto; /*--Reset left positioning and make it right positioned--*/ }
#alertpanel .subpanel li {
	border-top: 1px solid #f0f0f0;
	display: block;
}
#alertpanel .subpanel li p {margin-left:22px;padding:5px;}
#alertpanel .subpanel li .deleteNotification{
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
#alertpanel .subpanel li a.deleteNotification:hover { background-position: left bottom; }
#footpanel #alertpanel li.view {
	text-align: right;
	padding: 5px 10px 5px 0px;
}

#footpanel #alertpanel li a:hover {
	background-color:#fff;
	text-decoration:none;
}

.fieldHolder{
	width: 151px;
	height: 24px;
	float: left;
}

#footpanel .textInput3{
	width: 121px;
	height: 22px;
	background: none;
	border: none;
	color: #999999;
	margin-top: -2px;
	margin-left: 0px;
}

#games {
	margin-top:10px;
}

#games li{
	float: left;
	margin-left: 10px;
	margin-right: 13px;
	padding:0;
	width: 170px;
	height: 175px;
	overflow: hidden;
	margin-bottom: 12px;
	font-size: 12px;
	color:#FFF;
	list-style-type:none;
	text-align:center;
}
#games li a{
	padding:0;
	text-decoration:none;
	color: #999;
}
#games li a:hover{
	padding:0;
	text-decoration:none;
	color: #CCC;
}

#games li b, #games li i{
	padding:0;
	position: absolute;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	color: white;
	font-size: 12px;
	height:18px;
	padding-bottom:2px;
}
#games li b{
	width: auto;
	font-size: 12px;
	margin-left: 4px;
}

#games li a:hover b{
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
#games li i{
	margin-top: 115px;
	font-style: normal;
	background-color: #333;
	border-top:1px solid black;
	font-weight: bold;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;width: 177px;
}

#games img{
	width: 160px;
	height: 120px;
	margin-bottom: 2px;
	border: 1px solid #999;
}

#games a:hover img{
	width: 160px;
	height: 120px;
	border: 1px solid #CCC;
}

#relatedGames li{
	float: left;
	margin-left: 10px;
	margin-right: 13px;
	padding:0;
	width: 120px;
	height: 95px;
	overflow: hidden;
	margin-bottom: 12px;
	font-size: 12px;
	color:#FFF;
	list-style-type:none;
	text-align:center;
}
#relatedGames li a{
	padding:0;
	text-decoration:none;
	color: #999;
}
#relatedGames li a:hover{
	padding:0;
	text-decoration:none;
	color: #CCC;
}

#relatedGames li b, #relatedGames li i{
	padding:0;
	position: absolute;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	color: white;
	font-size: 12px;
	height:18px;
	padding-bottom:2px;
}
#relatedGames li b{
	width: auto;
	font-size: 12px;
	margin-left: 4px;
}

#relatedGames li a:hover b{
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
#relatedGames li i{
	margin-top: 115px;
	font-style: normal;
	background-color: #333;
	border-top:1px solid black;
	font-weight: bold;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;width: 177px;
}

#relatedGames img{
	width: 112px;
	height: 90px;
	margin-bottom: 2px;
	border: 1px solid #999;
}

#relatedGames a:hover img{
	width: 112px;
	height: 90px;
	border: 1px solid #CCC;
}


#loading{
	display: none;
	position: absolute;
	z-index:100;
	left: 410px;
	top: 250px;
}
.meer {
    display: none;
	padding-top:5px;
    border-top: 0px solid #666;
    border-bottom: 0px solid #666;
}

.box {
	font-size:13px;
    margin: 10px 0px;
    padding:7px 10px 7px 0px;
}
.iconBox {
	font-size:16px;
	font-weight:bold;
    padding:7px 10px 7px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.medalBronze {
    background-image: url('../images/icons/big/medal_bronze_add.png');
}
.medalSilver {
    background-image: url('../images/icons/big/medal_silver_add.png');
}
.medalGold {
    background-image: url('../images/icons/big/medal_gold_add.png');
}
.coinsAdd {
    background-image: url('../images/icons/big/coins_add.png');
}
.coinsDelete {
    background-image: url('../images/icons/big/coins_delete.png');
}
.moneyAdd {
    background-image: url('../images/icons/big/money_add.png');
}
.moneyDelete {
    background-image: url('../images/icons/big/money_delete.png');
}
.powerAdd {
    background-image: url('../images/icons/big/lightning_add.png');
}
.powerDelete {
    background-image: url('../images/icons/big/lightning_delete.png');
}
.creditsAdd {
    background-image: url('../images/icons/big/credits_add.png');
}
.creditsDelete {
    background-image: url('../images/icons/big/credits_delete.png');
}
.gangsterAdd {
    background-image: url('../images/icons/big/gangster_add.png');
}
.gangsterDelete {
    background-image: url('../images/icons/big/gangster_delete.png');
}
.energieAdd {
    background-image: url('../images/icons/big/energie_add.png');
}
.energieDelete {
    background-image: url('../images/icons/big/energie_delete.png');
}
.cannibisAdd {
    background-image: url('../images/icons/big/cannabis_add.png');
}
.cannibisDelete {
    background-image: url('../images/icons/big/cannabis_delete.png');
}
.beschermingAdd {
    background-image: url('../images/icons/big/shield_add.png');
}
.kogelsAdd {
    background-image: url('../images/icons/big/kogels_add.png');
}
.kogelsDelete {
    background-image: url('../images/icons/big/kogels_delete.png');
}
.hitmenAdd {
    background-image: url('../images/icons/big/hitmen_add.png');
}
.hitmenDelete {
    background-image: url('../images/icons/big/hitmen_delete.png');
}
.prostitueeAdd {
    background-image: url('../images/icons/big/prostituee_add.png');
}
.prostitueeDelete {
    background-image: url('../images/icons/big/prostituee_delete.png');
}
.gezondheidAdd {
    background-image: url('../images/icons/big/heart_add.png');
}
.gezondheidDelete {
    background-image: url('../images/icons/big/heart_delete.png');
}
.timeJail {
    background-image: url('../images/icons/big/hourglass_link.png');
}

.bgLvl{
	font-size:10px;
	padding-left:5px;
	padding-right:5px;
}

.borderLvlRed {
	border-top:#330000 solid 1px;
}

.borderLvlGray {
	border-top:#181818 solid 1px;
}

#rankBox {
	position:absolute;
	padding:10px;
	padding-top:8px;
	right:-15px;
	top:34px;
	color:#FFFFFF;
	font-size:12px;
	z-index:5502;
	height:53px;
	width:191px;
	text-shadow: #000 1px 1px 1px;
	background:  url(../images/bgLvlBox.png) no-repeat;
}

#rankBox a{
	color:#FFFFFF;
	text-decoration:none;
}

#rankBox a:hover{
	color:#FFFFFF;
	text-decoration:none;
}


#happyTime {
	position: absolute;
	top: 575px;
	right:0px;
	width:183px;
	height:54px;
	background-image:url(/images/bg_happyTime.png);
	color:#FFF;
	text-shadow: #000 1px 1px 1px;
	text-decoration:none;
}

#happyTime a{
	color:#FFFFFF;
	text-decoration:none;
}

#happyTime a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.lvlBig {
	font-size:16px;
	font-weight:bold;
	margin-right:5px;
}



.progressbar {
    width: 122px;
	margin-top:5px;
	margin-right:6px;
    background: url(../images/lvlbarRood.png) no-repeat 0 -20px;
	float:left;
}

.progressbar-completed {
    height: 12px;
    margin-left: -1px;
    background: url(../images/lvlbarRood.png) no-repeat 1px 0;
}
.progressbar-completed div {
    float: right;
    width: 50%;
    height: 12px;
    margin-right: -1px;
    background: url(../images/lvlbarRood.png) no-repeat 100% 0;
    display: inline; /* IE 6 double float bug */
}

img.percentImage {
 background: white url(../images/percentImage_back.png) top left no-repeat;
 padding: 0;
 margin: 5px 0 0 0;
 background-position: 1px 0;
}
